#container{
    margin-left: 100px;
}
#svg{
    background: pink;
}
input{
    border: none;
    border-bottom: 2px solid pink;
    height: 41px;
    width: 200px;
    margin-bottom: 29px;
}
input:focus{
    outline: none;
}